# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.10.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/04e8b3119161c46bab87c9eb4e587749e6274ac5/windows/quick-lint-js.msix
  InstallerSha256: 03088300d3919cd2be211f10bad55899efe11d3a40711a608ca48737f6fda39f
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
